/* New Header */
.headerNew.ipl {
    border-top: 30px solid #97144d;
}

.ipl .LogoPart {
    position: relative;
    top: -10px;
    background: #97144d;
    padding: 0px 0 0 80px;
    font-family: Arial;
    font-size: 36px;
    display: inline-block;
    height: 70px;
    vertical-align: middle;
}

.ipl .LogoPart a {
    color: #fff;
    text-decoration: none;
}

.ipl .LogoPart img {
    width: 100%;
    float: right;
    position: relative;
    z-index: 2;
    right: 10px;
}

.ipl .LogoPart::after {
    content: '';
    background: #97144d;
    position: absolute;
    height: 120%;
    width: 50px;
    border-radius: 0 0 20px 0;
    right: 0;
    top: -13px;
    margin-right: -37px;
    transform: rotate(35deg);
}

.ipl .LogoPart span {
    position: absolute;
    top: 7px;
    left: 100%;
    width: 15px;
    height: 15px;
    margin-left: 50px;
    transform: rotate(17deg);
}

.ipl .LogoPart span::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
    background: #97144d;
    width: 100%;
    height: 100%;
}

.ipl .LogoPart span::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background: #fff;
    top: 0;
    left: 0;
    border-top-left-radius: 30px;
}

/* New Header end */


@media screen and (max-width:668px) {
    .ipl .LogoPart {
        padding: 0px;
    }
}


@media (max-width:991px) {
    .ipl .LogoPart {
        height: 50px;
        padding: 5px 10px;
        max-width: 152px;
    }

    .ipl .LogoPart img {
        width: 95%;
        right: 0;
    }

    .ipl .LogoPart span {
        transform: rotate(18deg);
        margin-left: 30px;
    }

    .ipl .LogoPart:after {
        top: -11px;
        margin-right: -24px;
        transform: rotate(32deg);
    }

    .headerNew.ipl {
        border-top: 15px solid #97144d;
    }
    
}

/* New header end */
.copyright-text {
    padding-top: 30px;
    border-top: 2px solid #ddd;
}


.btmCopy {
    margin-bottom: 30px;
}

.btmCopy p {
    margin: 0 0 10px;
}


/* Footer start */
footer {
    display: block;
    clear: both;
    overflow: hidden;
    width: 100%;
    background-color: #444;
    color: #fff;
    padding: 10px 0;
}

.copyRight {
    display: inline-block;
    color: #e4e4e4;
    font-size: 13px;
}

ul.ftrLinks {
    float: right;
}

ul.ftrLinks li {
    display: inline-block;
    color: #e4e4e4;
    font-size: 13px;
}

ul.ftrLinks li a {
    color: #e4e4e4;
    padding: 0 3rem;
    border-right: 1px solid #767676;
    display: inline-block;
    text-decoration: none;
}

ul.ftrLinks li a:after {
    content: '';
    display: block;
    height: 1px;
    width: 0;
    background: 0 0;
    transition: width .5s ease, background-color .5s ease;
}

ul.ftrLinks li a:hover:after {
    background-color: #fff;
    width: 100%;
}

ul.ftrLinks li:last-child a {
    border: none;
}
@media (max-width:991px) {
    .copyRight, ul.ftrLinks li{
        display: block;
        text-align: center;
    }
    ul.ftrLinks li a{
        border-right: none;
    }
    ul.ftrLinks {
        display: block;
        float: none;
    }
}

/* Footer end */